create table TEST_PROJECT_SCHEMA.LINK(
	START_ID				BIGINT NOT NULL,
	END_ID				BIGINT NOT NULL,
	VERSION			INT
);

ALTER TABLE TEST_PROJECT_SCHEMA.LINK ADD PRIMARY KEY (START_ID, END_ID);

ALTER TABLE  TEST_PROJECT_SCHEMA.LINK ADD FOREIGN KEY (START_ID)
    REFERENCES TEST_PROJECT_SCHEMA.STOP_POINT(ID);

ALTER TABLE  TEST_PROJECT_SCHEMA.LINK ADD FOREIGN KEY (END_ID)
    REFERENCES TEST_PROJECT_SCHEMA.STOP_POINT(ID);